/*
 * SOSI-DCC - Copyright (C) 2011 National Board of e-Health (NSI)
 *
 * All source code and information supplied as part of SOSI-DCC is
 * copyright to its contributers.
 *
 * The source code has been released under a dual license - meaning you can
 * use either licensed version of the library with your code.
 *
 * It is released under the Common Public License 1.0, a copy of which can
 * be found at the link below.
 * http://www.opensource.org/licenses/cpl1.0.php
 *
 * It is released under the LGPL (GNU Lesser General Public License), either
 * version 2.1 of the License, or (at your option) any later version. A copy
 * of which can be found at the link below.
 * http://www.gnu.org/copyleft/lesser.html
 *
 * $HeadURL: https://svn.nspop.dk/svn/lakeside/sosi-dcc/tags/release-2.4.3/modules/client-dcc-websphere/src/test/java/dk/rsd/dcc/client/WebsphereSystemTestSuite.java $
 * $Id: WebsphereSystemTestSuite.java 33 2017-01-12 16:52:05Z chg $
 */
package dk.rsd.dcc.client;

import junit.textui.TestRunner;
import dk.rsd.dcc.client.SystemTestSuite;

public class WebsphereSystemTestSuite extends SystemTestSuite {

	public WebsphereSystemTestSuite() {
		super(new WebsphereMQHelper());
	}

	public static void main(String[] args) {
		System.out.println("Starting System Test on Websphere .... (this will take between two and four minutes)");
		TestRunner.run(WebsphereSystemTestSuite.class);
	}

}
