package dk.rsd.dcc.operations;

import dk.rsd.dcc.DccConfig;
import org.apache.log4j.Logger;

import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import static javax.servlet.http.HttpServletResponse.SC_OK;

public class ReloadConfigurationServlet extends HttpServlet {
    private static final Logger logger = Logger.getLogger(ReloadConfigurationServlet.class);

    @Override
    public void doGet(HttpServletRequest request, HttpServletResponse response) {
        response.setStatus(SC_OK);
        try { DccConfig.reload(); logger.info("Configuration reloaded"); }
        catch (Exception e) { logger.error("Configuration reload failed", e); }
    }
}